// FILENAME:	DOE_Beach_Head.cs
//
// AUTHORS:  	=DOE= Ditto
//------------------------------------------------------------------------------

$missionName = "DOE_Beach_Head";

exec("multiplayerStdLib.cs");
exec("DMstdLib.cs");

function setDefaultMissionOptions()
{
	$server::TeamPlay = false;
	$server::AllowDeathmatch = true;
	$server::AllowTeamPlay = true;	
	
	$server::AllowTeamRed = true;
	$server::AllowTeamBlue = true;
	$server::AllowTeamYellow = false;
	$server::AllowTeamPurple = false;

	$server::disableTeamRed = false;
   	$server::disableTeamBlue = false;
   	$server::disableTeamYellow = true;
   	$server::disableTeamPurple = true;
}

function onMissionLoad(){
   cdAudioCycle("Purge", "Watching", "Mechsoul"); 
}

function onMissionStart()
{
	marsSounds();	
}

function player::onAdd(%this)
{
   say(%this, 0, "Welcome to =DOE= Beach Head. This map was made by =DOE= Ditto. Have fun and please watch the language.");
}


